en:
  activerecord:
    attributes:
      chat_message:
        body: Your message
  colorbox:
    close: close
  post_new_bet: 'I bet on %{team_a} %{team_a_goals} : %{team_b_goals} %{team_b}  via
    testCloud ''EM Game'''
  post_changed_bet: 'I have changed my bet to  %{team_a} %{team_a_goals} : %{team_b_goals}
    %{team_b} via testCloud ''EM Game'''
  layouts:
    navigation:
      logo: EM Betting Game
      powered_by: powered by <a href='https://www.testcloud.de/' target='_blank'><span
        class='tclogo'>test<span class='cloud'>Cloud</span></span></a>
      your_score: Your Score
      your_rank: Your Rank
      invite: Invite your friends
      how: How it works
      faq: FAQ
      help_translate: Help translate
  login:
    index:
      matches: Matches
      ranking: Ranking
    next_game:
      title: The next match
    current_games:
      title: Current matche(s)
    past_games:
      title: Past matches
    chat:
      title: Chat
  games:
    game:
      bet: bet
      change_bet: change your bet (%{result})
      goals_title: Goals
      your_bet: Your bet
      no_bet: "--"
      your_points: Your points
  bets:
    status:
      percent_bet: Bet placed for %{count}%
    edit:
      title: Change your bet
    new:
      title: Place your bet
      info: |
        Just guess the final result of the game (including penalties).
        You will get points depending on how right you were:

        <b>1 point</b> for placing a bet.

        Your guess: <b>Draw</b>
        Match does not end in a draw: + <b>0 points</b>
        Match ends in a draw: + <b>3 points</b>
        ... + <b>5 points</b> if you guessed the goal count right

        Your guess: <b>Team 1 wins</b>
        Match ends in a draw: + <b>0 points</b>
        Team 2 wins: + <b>0 points</b>
        Team 1 wins: + <b>3 points</b>
        ... + <b>5 points</b> if you guessed both goal counts right
        ... + <b>2 points</b> if you guessed only on goal count right
    form:
      goals: Goals
      post_on_facebook: Post on Facebook
  rounds:
    a: Group A
    b: Group B
    c: Group C
    d: Group D
    last_16: Quarterfinal
    last_8: Quarterfinal
    last_4: Semifinal
    last_2: Final
  pages:
    faq: |
      <h2>FAQ - Frequently Asked Questions</h2>
      <h3>How many points for what?</h3>
      <p>Just guess the final result of the game (including penalties).<br />
      You will get points depending on how right you were:</p>
      <p><b>1 point</b> for placing your bet.</p>
      <p>Your guess: <b>Draw</b><br />
      Match does not end in a draw: + <b>0 points</b><br />
      Match ends in a draw: + <b>3 points</b><br />
      ... + <b>5 points</b> if you guessed the goal count right</p>
      <p>Your guess: <b>Team 1 wins</b><br />
      Match ends in a draw: + <b>0 points</b><br />
      Team 2 wins: + <b>0 points</b><br />
      Team 1 wins: + <b>3 points</b><br />
      ... + <b>5 points</b> if you guessed both goal counts right<br />
      ... + <b>2 points</b> if you guessed only on goal count right</p>
      <h3>Is there something to win?</h3>
      <p>Nope, except maybe fame.<br />
      Why did we create the betting game then? Well, because we can and it is fun :)</p>
    howto: |
      <h2>How it works</h2>
      <p>This little game lets you guess the outcome of all matches of the EM 2012.<br />
      If you guess right you earn points (see FAQ for details).<br />
      Now show the world your expertise and have fun!</p>
  helpers:
    select:
      prompt: Please select
    submit:
      bet:
        create: place bet »
        update: update bet »
  time:
    am: am
    formats:
      dateonly: "%m/%d/%Y"
      timeonly: "%H:%M"
      default: "%m/%d/%Y %I:%M %p"
      input: "%m/%d/%Y"
      int: "%Y-%m-%d %H:%M"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
      international: "%Y-%m-%d"
    pm: pm
